<?php

defined('_WPBOOKINGPRO_EXEC') or die;

extract($displayData);
$form = $forms[0];
?>
<div class="subform-wrapper">
<?php foreach ($form->getGroup('') as $field) : ?>
	<?php echo($field->renderField()); ?>
<?php endforeach; ?>
</div>
